<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Transtypage d'un caract&egrave;re</title>
 </head>
 <body>
 <?php
  define("WEB_EOL","<br/>");
  $i=0;
  var_dump($i);
  echo WEB_EOL;
  $car=(string)$i; // transtypage explicite
  var_dump($car);
  echo WEB_EOL;
 ?>
 </body>
</html>

